package com.example.happy_bird;

import java.beans.Statement;
import java.sql.*;
public class MariaDB
{
    public String username;
    public String pw;
    public String url;
    public String driver;
    Connection con;
    Statement st;

    public MariaDB()
    {
        try {
            con = DriverManager.getConnection("jdbc:mariadb://localhost:3306/DB?user=root&password=HappyBird1");
        } catch (SQLException e) {
            e.printStackTrace();
        }
    }
}
